<?php

$servername = "localhost";
$username = "root"; // default username for XAMPP
$password = ""; // default password for XAMPP
$database = "groupproject"; // your database name

// Create connection
$conn = new mysqli($servername, $username, $password, $database);

// Check connection
if (isset($conn)) {
    echo "";
}
else {
    die("Connection failed : " . $conn->connect_error);
}
?>
